:root{
	--swiper-theme-color: var(--bs-primary);
}
body {
  font-family: "Exo 2", serif;
}
img{
	max-width: 100%;
}
p:last-child{
	margin-bottom: 0px;
}
.bg-opacity{
	--bs-bg-opacity: 0.2;
}

section{
	overflow: hidden;
}

header .main-menu-list {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: space-between;
}
header .main-menu-list .link {
    text-decoration: none;
    color: var(--bs-dark);
    font-weight: 500;
    display: inline-block;
    padding: 0.5rem 0;
}
header .main-menu-list a:hover{
	color: var(--bs-primary);
}
header .main-menu-list .level-1{
	position: relative;
}
header .main-menu-list .level-2{
	
}
header .sub-menu-list {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    transform: translateY(20px);
    transition-duration: 0.2s;
    background-color: white;
    border: 1px solid var(--bs-border-color);
    width: 280px;
    list-style: none;
    padding: 0.25rem 0;
    top: 100%;
}
header .sub-menu-list a.link {
    padding: 0.25rem 0.75rem;
    display: block;
}
header .main-menu-list .level-1:hover .sub-menu-list{
	visibility: visible;
	opacity: 1;
	transform: translateY(0);
}


.text-copy {
    text-decoration: none;
    padding-right: 1.6rem;
}
.text-copy::after {
    content: '\f0c5';
    font-family: "Font Awesome 5 Pro";
    margin-left: 0.3rem;
	position: absolute;
	transition-duration: 0.2s;
}
.text-copy.copied::after{
	content: '\f00c';
	transform: rotate(360deg);
   
	
}

.section-heading {
    text-align: center;
    font-size: 1.6rem;
    line-height: 1.2;
}

@media (min-width: 768px){
	.section-heading{
		font-size: 2.2rem;
	}
}

.custom-border::before {
    content: '';
    width: 2rem;
    display: block;
    height: 0.1rem;
    background-color: var(--bs-body-color);
}
.swiper-pagination-bullet{
	transition-duration: 0.2s;
}
.swiper-pagination-bullet-active {
    width: 1rem;
    border-radius: 10px;
}
.ratio-1 {
    aspect-ratio: 1 / 1;
}
.button-circle {
    padding: 0.25rem;
    border: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color);
    width: 3rem;
    aspect-ratio: 1 / 1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
	color: var(--bs-primary);
}
.button-circle:hover{
	border-color: var(--bs-primary);
	background-color: rgba(var(--bs-primary-rgb), 0.05);
}